@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}


/* ASIGNAMOS EL TIPO DE LETRA */
@font-face {
   font-family: Logo;
   src: url("/typo/HARNGTON.TTF");
}
@font-face {
   font-family: Autor;
   src: url("/typo/Dioksiany.ttf");
}
@font-face {
   font-family: Titulo;
   src: url("/typo/CASTELAR.TTF");
}
@font-face {
   font-family: Articulo;
   src: url("/typo/CENTURY.TTF");
}@font-face {
   font-family: Titulo2;
   src: url("/typo/TCCEB.TTF");
}


/*html {scroll-behavior: smooth;}*/

/* Style the body */
body {
	margin: 0;
	padding: 0;
	background: antiquewhite;
}

.fondo {
	width: 100%;
	height: 100vh;
	position: fixed;
	object-fit: cover;
	opacity: 0.3;	
}

.contenedor {
	width: 100%;
	height: 100vh;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	position: relative;
	
}

/*HEADER*/
.header { 
	width: 100%;
	height: auto;
	text-align: center;	
}


.logo {
	padding: 1% 0;
	font-family: Logo;
	font-size: 4vw;
	color: #674310;
	cursor: pointer;
}
.Slogan {
	text-align: center;
	font-family: Titulo2;
	font-size: 2.5vw;
	color: #674310;
	opacity: 0;	
}
/*FIN HEADER*/




/*HOME*/
#Home {
	width: 90%;
	height: auto;
	padding: 7% 0;
}

.Banner_Home {
	width: 100%;
	height: 70%;
	top: 12%;
	display: flex;
	flex-flow: row;
	align-items: flex-end;
	justify-content: center;
	position: relative; 
	background-image: linear-gradient(hsla(33,8%,22%,0.0)20%,hsla(33,54%,15%,0.90)80%);
	box-shadow: 6px 6px 6px hsla(33,8%,22%,0.80);
}

.Bro {
	width: 30%;
	height: auto;
}

.Menu_Podcast, .Menu_Videos {
	width: 20%;
	height: auto;
	text-align: center;
	cursor: pointer;
	position: absolute;
}

.Menu_Podcast {
	left: 10%;
}
.Menu_Videos {
	left: 70%;
}

.Podcast_Ico {
	width: 50%;
	height: auto;
	-webkit-filter: sepia(100%);
}

#PodcastImgID2 {
	position: absolute;
	left: 26%;
	top: 25%;
	width: 10%;
	height: auto;
	-webkit-filter: sepia(100%);
	opacity: 0;
	display: none;
}

.Video_Ico {
	width: 50%;
	height: auto;
}

.Titulo {
	font-family: Titulo2;
	font-size: 1.5vw;
	color: #fff6e7;
	margin-bottom: 2%;
}

.Regresar {
	opacity: 0;
	width: 10%;
	height: auto;
	font-family: Titulo2;
	font-size: 2vw;
	color: #674310;
	text-align: right;	
	cursor: default;
	position: absolute;
	display: none;
}

/*FIN HOME*/


/*ANIMACIONES*/
@keyframes Desaparecer {
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes Aparecer {
	0% {opacity: 0;}
	100% {opacity: 1;}
}




@keyframes Banner_Home1 {
	0% {height: 70%;}
	100% {height: 0;}
}
@keyframes Banner_Home2 {
	0% {height: 0;}
	100% {height: 70%;}
}




@keyframes Capitulos1 {
	0% {height: 0;}
	100% {height: 100%;}
}
@keyframes Capitulos2 {
	0% {height: 100%;}
	100% {height: 0%;}
}



@keyframes AnimaPodcast1 {
	0% {left: 10%;top: 12%;}
	100% {left: 0;top: 20%;}
}
@keyframes AnimaPodcast2 {
	0% {left: 0;}
	100% {left: 10%;}
}


@keyframes AnimaPodcastIpad1 {
	0% {top: 0;left: 40%;}
	100% {top: -30%;left: 65%;}
}
@keyframes AnimaPodcastIpad2 {
	0% {top: -30%;left: 65%;}
	100% {top: 0;left: 40%;}
}




@keyframes AnimaVideo1 {
	0% {left: 73%;}
	100% {left: -7%;}
}
@keyframes AnimaVideo2 {
	0% {left: -7%;}
	100% {left: 73%;}
}





@keyframes AnimaSlogan1 {
	from {opacity: 1;}
	to {opacity: 0;}
}
@keyframes AnimaSlogan2 {
	from {opacity: 0;}
	to {opacity: 1;}
}



@keyframes AnimaSlogan3 {
	from {opacity: 0;transform: translateY(20px);}
	to {opacity: 1;transform: translateY(0);}
}
/*FIN ANIMNACIONES*/



/*PODCAST*/

#AudiosID {
	display: none;
	opacity: 0;
}

#CapitulosID::-webkit-scrollbar {
    width: 7px;      /*Tamaño del scroll en vertical */
    height: 15px;
}

#CapitulosID::-webkit-scrollbar-thumb {
    background-color: hsla(32,68%,11%,0.65);
    border-radius: 4px;
}

#CapitulosID::-webkit-scrollbar-track {
	background: #C7A579;    
    border-radius: 5px;
}

#CapitulosID {
	display: none;
	width: 100%;
	height: auto;
	font-family: Titulo2;
	font-weight: 100;
	overflow-x: scroll;
}

.Tren {
	width: 500%;
	height: auto;
	display: flex;
	flex-flow: row nowrap;
	align-content: center;	
	justify-content: space-between;
	padding-top: 5%;
}

.Capitulos {
	width: 100%;
	height: 100%;
	text-align: center;
	background: hsla(33,54%,15%,0.90);
	font-size: 1vw;
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	position: relative;
	border-right: 1px solid antiquewhite;
	cursor: pointer;
}

.Capitulos:hover {
	background: hsla(34,41%,63%,0.90);
	color: #674310;
}

.Audios {
    width: 40%; 
	left: 37%;
	top: 36%;
	-webkit-filter: sepia(30%);
	position: absolute;
}

.Track_Nombre {
	width: 15%;
	top: 43%;
	left: 37%;
	font-family: Titulo2;
	font-size: 1vw;
	color: #674310;
	padding-bottom: 9%;
/*	text-shadow: 1px 1px 1px black;*/
	position: absolute;
}

.T_Capitulo {
	position: absolute;
	top: 0;
	padding: 2%; 
}

.Img_Capitulos {
	width: 50%;
	height: auto;
}

.Pie_Capitulo {
	width: 90%;
	height: 100%;
	display: flex;
	flex-flow: row nowrap;
	align-items: flex-end;
	justify-content: space-between;
	font-size: 1vw;
	position: absolute;
	bottom: 2%;
}







/*VIDEOS*/
#Video_Ico2 {
	position: absolute;
	right: 7.5%;
	top: 20%;
	width: 7%;
	height: auto;
	opacity: 0;
	display: none;
	cursor: pointer;
}

#Cont_Videos_ID::-webkit-scrollbar {
    width: 7px;      /*Tamaño del scroll en vertical */
    height: 7px;
}

#Cont_Videos_ID::-webkit-scrollbar-thumb {
    background-color: hsla(32,68%,11%,0.65);
    border-radius: 4px;
}

#Cont_Videos_ID::-webkit-scrollbar-track {
	background: #C7A579;    
    border-radius: 5px;
}

#Cont_Videos_ID {
	width: 25%;
	height: 35%;
	display: none;
	overflow-y: scroll;
	position: absolute;
	right: 2%;
	top: 45%;
}

#Videos {
	width: 100%;
	height: auto;
}

#Videos h5 {padding: 3%;}

#T_VideoID {font-size: 2vw;}

#SubT_VideoID {font-size: 1.5vw;}

.OPT_Video {
	width: 100%;
	height: auto;
	font-family: Titulos;
	text-align: center;
	font-size: 1.3vw;
	color: antiquewhite;
	background-image: linear-gradient(hsla(33,8%,22%,0.60)20%,hsla(33,54%,15%,0.90)80%);
	cursor: pointer;
}

.OPT_Video:hover {
	background-image: linear-gradient(hsla(33,45%,74%,1.00)20%,hsla(34,58%,25%,0.80)80%);
	color: #FDF5EB;
	text-shadow: 1px 1px 1px #251705;
}

.separador {
	width: 50%;
	height: auto;
	padding: 1%;
}

#Mostrar_VideoID {display: none;}

#Mostrar_VideoID h2 {
	font-family: Titulo2;
	color: #83633F;
}

#Mostrar_VideoID h5 {
	font-family: Titulo2;
	color: #83633F;
	padding-bottom: 1%;
}

.Video_Muestra {
	width: 70%;
	height: 0;
}

.Video_Frame {
	float: left;
	width: 660px;
	height: 300px;
	padding-right: 2%;
}

.articulo {
	font-family: Articulo;
	font-size: 1vw;
	color: #83633F;
	text-align: justify;
}





/* Footer */
.footer {
	width: 50%;
	height: auto;
	text-align: center;
	color: #705d44;	
	font-family: Logo;
	position: absolute;
	bottom: 5%;
	left: 25%;
}

.footer h2 {
	font-size: 0.8vw;
}

.autor {
	font-family: Autor;
	font-size: 4vw;
	color: #AA8045;
}

.dedicatoria {
	color: #7A5B31;
	font-size: 0.8vw;
}


@media only screen and (max-device-width: 1366px){					/**** TABLETA ****/
	
	#Home {padding: 10% 0;}

	.Tren {
		padding-top: 0;
		height: 100%;
	}
	
	.Podcast_Ico {
		width: 60%;
		height: auto;
		-webkit-filter: sepia(100%);
	}

	.Video_Ico {
		width: 61%;
		height: auto;
	}
	
	#PodcastImgID2 {
		left: 15%;
		top: 16%;
		width: 12%;
		height: auto;
	}

	.Audios {
		width: 50%; 
		left: 30%;
		top: 21%;
	}

	.Track_Nombre {
		top: 23%;
		left: 8%;
		font-size: 2vw;
	}
	
	.Regresar {
/*		top: 23%;*/
/*		right: 9%;*/
		font-size: 2vw;
	}
	
	.Capitulos, .Pie_Capitulo {font-size: 2vw;}
	
	.Img_Capitulos {
		width: 80%;
		height: auto;
	}

	#CapitulosID::-webkit-scrollbar {
		width: 7px;      /*Tamaño del scroll en vertical */
		height: 7px;
	}
	
	
	
	
	#T_VideoID {padding-bottom: 1%;}
	
	#Cont_Videos_ID {
		width: 25%;
		height: 50%;
		top: 45%;
		right: 1%;
	}
	
	.OPT_Video {font-size: 2vw;}
	
	#Videos h5 {padding: 5%;}
	
	#Video_Ico2 {
		right: 8%;
		top: 27%;
		width: 9%;
	}
	
	.Video_Frame {
		width: 360px;
		height: 200px;
 		padding-right: 1%;
	}
	
	.articulo {font-size: 1.7vw;}
}

/*--- FIN TABLETA ---*/



/**** MOVILES ****/
@media only screen and (max-device-width: 823px){/*IPHONE X*/
	
	
	
	#Home {
		height: 40%;
		padding: 6% 0;
	}
	
	#CapitulosID {
		height: 100%;
	}
	.Capitulos {font-size: 2vw;}
	
	.Pie_Capitulo {font-size: 1.7vw;}
	
	.Tren {
		padding-top: 0;
		height: 100%;
	}
	
	.Img_Capitulos {
		width: 50%;
		height: auto;
	}
	
	#PodcastImgID2 {
		left: 16%;
		top: 25%;
	}
	
	.Audios {
		left: 30%;
		top: 35%;
	}

	.Track_Nombre {
		top: 36%;
		left: 10%;
	}
	
	.OPT_Video {font-size: 3vw;}
	
	#Mostrar_VideoID h2 {font-size: 3vw;}

	#Mostrar_VideoID h5 {font-size: 2vw;}
	
	#Cont_Videos_ID::-webkit-scrollbar {
		display: none;
	}
	
	#Cont_Videos_ID {
		width: 30%;
		height: 50%;
	}
	
	#Video_Ico2 {
		right: 7.5%;
		top: 21%;
		width: 7%;
	}
	
	.Video_Frame {
		width: 240px;
		height: 100px;
	}
	.articulo {font-size: 2.5vw;}
	
	
	
	/*FOOTER*/
	footer {width: 100%;}
	.footer h2 {font-size: 2vw;}
	.autor {font-size: 6vw;}
	.dedicatoria {font-size: 2vw;}
}

/*--- FIN MOVILES ---*/
